RubyGems Navigation menu

rss-nokogiri 0.0.1.1

Enable starndard bundled RSS library to use Nokogiri as a parser.

Gemfile
          gem 'rss-nokogiri', '~> 0.0.1.1'
  
  
  
  
  
  
  

install
          gem install rss-nokogiri
  
  
  
  
  
  
  

Total downloads 1,961

For this version 1,121

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1.1 - June 11, 2012 (61 KB)
  2. 0.0.1 - May 15, 2012 (61 KB)

Runtime Dependencies: